Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1118879 - [RFE] Provide configuration screen for "Fencing Policy" within the "Edit Cluster" dialog
Summary: [RFE] Provide configuration screen for "Fencing Policy" within the "Edit Clus...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Martin Perina
QA Contact: sefi litmanovich
URL:
Whiteboard: infra
Depends On:
Blocks: 1084611 1110176 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-11 18:57 UTC by Scott Herold
Modified: 2016-02-10 19:09 UTC (History)
10 users (show)

Fixed In Version: vt2.2
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 18:05:53 UTC
oVirt Team: Infra
Target Upstream Version:
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC

Description Scott Herold 2014-07-11 18:57:33 UTC
Implement a mechanism to configure the "Fencing Policy" for a group of hosts within a cluster which include which validation checks a user would like to include in the fencing decision workflow ie: Check if target has active storage lease, Check for engine network connectivity, etc.

Comment 3 errata-xmlrpc 2015-02-11 18:05:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.